.highlights-teaser {
    padding: 15px;
}

.highlights-teaser .title {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 18px;
    line-height: 1.3;
    font-weight: 700;
    color: #444444;
}

.highlights-teaser p {
    color: #444 !important;
    font-size: 12px;
    padding-top: 10px;
}